<?xml version="1.0"?>
<material>
	<technique name="Techniques/AddSpec.xml" quality="0" loddistance="0" />
    <texture unit="environment" name="Textures/EnvBlurred.xml" />
	<parameter name="UOffset" value="1 0 0 0" />
	<parameter name="VOffset" value="0 1 0 0" />
	<parameter name="MatDiffColor" value=".23 .34 .42 1.0" />
	<parameter name="MatEmissiveColor" value="0 0 0" />
	<parameter name="MatEnvMapColor" value="1 1 1 1"/> <!--0.05 0.23 0.42 0.1" /-->
	<parameter name="MatSpecColor" value="1 1 1 23" />
	<cull value="none" />
</material>
